Subject: MPLS NCP for PPP interfaces

From: [email-masked]
Date: Wed, 9 May 2001 10:24:01 +0200

Hi all,

could you please give us some references to RFCs or Drafts
about MPLS NCP for PPP interfaces ?

Thank you

Pietro Grandi
Italo Busi

----------------------------------------------
Reality is merely an illusion, albeit a very persistent one.
(A. Einstein)

---

From: Eric Gray <[email-masked]>
Date: Wed, 09 May 2001 10:33:50 -0400

Pietro Grandi,

    See section 4.2 of RFC 3032, available at:

        http://www.ietf.org/rfc/rfc3032.txt

--
Eric Gray
----------------------------------------------
Persitence is a relative term; relatives are only persitent when
you don't want them to be...